[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

bird_1.0.14-1~bpo50+1_amd64.changes is NEW

(new) bird_1.0.14-1~bpo50+1.diff.gz extra net
(new) bird_1.0.14-1~bpo50+1.dsc extra net
(new) bird_1.0.14-1~bpo50+1_amd64.deb extra net
Internet Routing Daemon
 Bird is internet routing daemons which manages TCP/IP based routing
 protocols with full support of all modern routing protocols, easy to use
 configuration interface and powerful route filtering language.
 It supports OSPF, RIPv2 (No v1), BGP and redistribution between the
 protocols with a powerful configuration syntax.
(new) bird_1.0.14.orig.tar.gz extra net
Changes: bird (1.0.14-1~bpo50+1) lenny-backports; urgency=low
  * Rebuild for lenny-backports
bird (1.0.14-1) unstable; urgency=low
  * New Upstream Version
bird (1.0.13-1) unstable; urgency=low
  * New upstream release
bird (1.0.12-1) unstable; urgency=low
  * New upstream release. (Closes: #462341, #462344, #427772)
  * Acknowledge NMU
  * Fix typo in init.d script (Closes: #476752)
  * 002_add_DESTDIR.patch:
    + Honor nostrip option (Closes: #436590)
  * 005_fix-flex-params.patch, 000_update_config_guess_sub.patch
    + Removed, merged upstream.

Override entries for your package:

Announcing to backports-changes@lists.backports.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: